Subject: Re: bug#24520: 25.1.50; calccard.tex has somewhat unclear licensing

From: Glenn Morris <[email-masked]>
Date: Sun, 13 Nov 2016 18:56:37 -0500

1) Following from the removal of "This file is part of GNU Emacs.",
I suggest s/GNU Emacs/This document/ (or "This reference card") in the
rest of the permission notice.

2) IMO there were good suggestions in the original report that still apply:

   a) mention the filename "calccard.tex" so people receiving it
      out-of-context can find the source easily

   b) the commented-out FSF address seems kind of useless nowadays...